> ## Documentation Index
> Fetch the complete documentation index at: https://chatbotx.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get workspace



## OpenAPI

````yaml /api-reference/platform-api.json get /v1/workspaces
openapi: 3.1.1
info:
  title: ChatbotX
  version: 0.0.1
servers:
  - url: https://app.chatbotx.io/api
security:
  - developerAccessToken: []
  - tokenInSearchParams: []
paths:
  /v1/workspaces:
    get:
      tags:
        - Workspace
      summary: Get workspace
      operationId: getWorkspaceWorkspaceTokenAPI
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    pattern: \d+
                  createdAt:
                    type: string
                    format: date-time
                    x-native-type: date
                  updatedAt:
                    type: string
                    format: date-time
                    x-native-type: date
                  name:
                    type: string
                  defaultReply:
                    anyOf:
                      - type: string
                      - type: 'null'
                  targetCountry:
                    anyOf:
                      - type: string
                      - type: 'null'
                  language:
                    type: string
                  timezone:
                    type: string
                  brandColor:
                    type: string
                  developmentMode:
                    type: boolean
                  logo:
                    anyOf:
                      - type: string
                      - type: 'null'
                  ownerId: {}
                required:
                  - id
                  - createdAt
                  - updatedAt
                  - name
                  - defaultReply
                  - targetCountry
                  - language
                  - timezone
                  - brandColor
                  - developmentMode
                  - logo
components:
  securitySchemes:
    developerAccessToken:
      type: http
      scheme: bearer
    tokenInSearchParams:
      type: apiKey
      in: query
      name: token

````